body{
	background-image: url("blue_stripe.png");
	background-position: center; 
	}

div.main{
	margin: auto;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 10px;
	text-align: left;
	padding: 15px;
	background-color: rgba(255,255,255,.5);
	overflow: hidden;
}

b.blue {
	color: #3b539d;  /*dark blue */
}

h3.front{
	text-align: center;
}

.midway {
	margin: auto;
	text-align: center;
}

div.row_narrow {
	max-width: 625px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}

div.col-md-4 {
	padding-bottom: 10px;
}

div.col-md-6 {
	padding-bottom: 10px;
	text-align: center;
	margin: auto;
}

div.col-md-12 {
	padding-bottom: 10px;
	text-align: center;
	margin: auto;
}




.carousel {
	padding-bottom: 0px;
}

/* carousel captions */
h3.carousel {
	background-color: rbga(0,0,0,.5);
	color: #ffffff;
	}
.carousel-caption {
    background: rgba(0, 0, 0, 0.55);
	padding-top: 5px;
	padding-bottom: 25px;
}

.container {
	padding-left: 25px;
	padding-right: 25px;
}

div.events {
	width: 95%;
	padding-bottom: 15px;
	text-align: center;

}

/* Navigation css */
li.dropdown-header
{
	color: #3b539d;  /*dark blue */
	font-size: 16pt;
}


.navbar, .navbar-header {
	/*margin-top: 5px;*/
	padding-top: 5px;
	margin-bottom: 5px;
	border-radius: 0px;
	}
	
.navbar-default{
	box-shadow: 3px 3px 7px #a0a0a0;
}

/* link colours for dropdown menu */
a.level2:link, a.level2:visited,  {color: #5776b1; /* logo blue */}

/* highlighting for dropdown menu */

/* level 2 */
.dropdown-menu li > a.level2:hover, .dropdown-menu li > a.level2:focus, .dropdown-submenu:hover > a.level2 {
	background-color: #d3dbeb; /* light blue */
	color: #5776b1; /* logo blue */
}

/* Drop down sub menus */
.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu {
    position: relative;
	
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


/* Social Media Icon Styling */
.navbar-text > a {
	color: inherit;
	text-decoration: none;
}

.navbar-fixed-bottom {
	height: 0px;
	margin-bottom: 0px;
}

/* Contact Form Anti-spam measure... */
.antispam { display:none;}

/* error class for form */
span.error {
	color: #FF0000;
}


/* center links on big screen, fix iPad navigation */

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
		padding-top: 25px;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

